CREATE TABLE gms_instn_audit_alerts_b (
    INSTN_AUDIT_ALERT_ID      NUMBER(18, 0),
    INSTN_AUDIT_DETAIL_ID     NUMBER(18, 0),
    ALERT_NUMBER              NUMBER(10, 0)    NOT NULL,
    RESOLUTION_OFFICIAL_ID    NUMBER(18, 0)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    INSTN_AUDIT_ALERT_ID      NUMBER(18, 0),
    INSTN_AUDIT_DETAIL_ID     NUMBER(18, 0),
    ALERT_NUMBER              NUMBER(10, 0)    NOT NULL,
    RESOLUTION_OFFICIAL_ID    NUMBER(18, 0)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_gms_instn_audit_alerts_b PRIMARY KEY (INSTN_AUDIT_ALERT_ID, INSTN_AUDIT_ALERT_ID)
);
